Bhuvaneshjyothi
Contributor
Contributor

Coredump to disk

Hi All,

We have four ESXi hosts in our VMware infrastructure and we use VMware ESXi 5.5.0 build-1331820 on all ESXi hosts. Recently, we noticed that our hosts are showing a purple screen with exception 14 and it's happening randomly. We started using the VMXNET3 virtual adapter and reduce the usage of the E1000e adapter. Still, we are facing the same issue. Therefore we are planning to update the hypervisor with the latest patch.

Currently, we are having: VMware ESXi 5.5.0 build-1331820 version. Do we have any issue if we update the hypervisor with  Vmware-ESXi-5.5.0-7967571-Custom-Cisco-5.5.3.4.iso Release Date: 2018-05-04 Build Number: 7967664 version??

Hardware : Cisco UCS B200 M3 Blade Server

Processor : Intel Xeon CPU E5-2650

Regards,

Bhuvanesh

1 Reply
SupreetK
Commander
Commander

As the End of General Support for vSphere 5.5 is September 19, 2018, it does not make any sense upgrading to the same version. Server B200 M3 is certified even with ESXi 6.7. Therefore, you can go to any version above 5.5. However should you have any strong valid constraint for being in 5.5, you can use the below Cisco image - VMware vSphere with Operations Management

Cheers,

Supreet